.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-55ddef89-75a1-14b4-670d-27b6dbefbd94 {
  .portlet {
    margin-bottom: 0 !important;
  }
}.lfr-layout-structure-item-76bc270d-3d5d-b2bf-3830-6a48f4867917 {
font-size: 14px !important;
font-weight: 300 !important;
}
.lfr-layout-structure-item-9cdcd666-eaf3-fe64-f298-970dbc55f4d5 {
    position: absolute;
    bottom: 0;
}.lfr-layout-structure-item-0fe6fa6f-b18b-406d-06bd-085a0bbbdb75 {
font-size: 24px !important;
font-weight: 600 !important;
}
.lfr-layout-structure-item-6523de58-fbf4-ad30-4c14-cc3befec9d71 {

background-image: url(/documents/d/dr-now-public/quienes-somos-png);
background-repeat: no-repeat;
background-size: cover;
background-position-x: right;

  @media (max-width: 576px) {
    height: 250px;
  }

  @media (min-width: 576px) {
    height: 590px;
  }

}.lfr-layout-structure-item-21dab4e7-b8ef-f9b6-d9e7-6268fbf26a73 {
padding-left: 20px !important;
}
.lfr-layout-structure-item-13afb1ae-a50b-9e48-5083-ca7502617791 {
padding-bottom: 100px !important;
}
.lfr-layout-structure-item-13afb1ae-a50b-9e48-5083-ca7502617791 {}.lfr-layout-structure-item-13eee694-ac57-7852-18bd-317b9002dfc2 {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-258ed476-cd67-5a45-c9f6-5d45fb60ba87 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-dbbe87d9-c77c-13ec-ce46-4347c672ca66 {
margin-bottom: 18.3px !important;
}
